<?xml version="1.0" encoding="utf-8" ?>
<modeconfig>
	<ContactInfoSetting nHeadMode="2" ShowUpdateInfoOfContactList="true" ShowRichStatusOfContactList="true" ShowOperationIconOfContactTips="true" ShowUpdateInfoOfContactTips="true" ShowOperationIconOfChatFrame="true"/>	
	<ProtomptSetting bEnableOptUpdateTip="true"/>
	<SoundMode Mode="1"/>
	<EnablePlugin com.tencent.qqring="true" com.tencent.qqmusic="true" com.tencent.qqgame="true" com.tencent.qqlive="true"/>
	<SkinMgrSetting SkinName="" dwType="0"/>
</modeconfig>
